This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 167979 - man displays german instead french - /usr/share/man/fr/man1 contains german files
man displays german instead french - /usr/share/man/fr/man1 contains german f...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: man-pages-fr (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Marcela Mašláňová
Ben Levenson
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-09 18:45 EDT by Pierre Hourdebaigt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: man-1.5p-6.fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-13 03:12:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pierre Hourdebaigt 2005-09-09 18:45:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
The directories /usr/share/man/fr/man1 and /usr/share/man/fr/man8 are supposed to contain french translations of the linux documentation. But several files, for example: hostname.1.gz, ifconfig.8.gz or route.8.gz are german translations...

Version-Release number of selected component (if applicable):
man-1.5p-4.src.rpm - kernel 2.6.12-1.1447_FC4

How reproducible:
Always

Steps to Reproduce:
1.Install french version of FC4
2.man hostname or man ifconfig
3.
  

Actual Results:  get the germain version...

Expected Results:  have the french version

Additional info:
Comment 1 Pierre Hourdebaigt 2005-09-09 19:06:23 EDT
this is the package net-tools-1.60-52.i386.rpm that cause the problem... 
Comment 2 Marcela Mašláňová 2006-07-13 03:12:49 EDT
Work properly in manpages version man-1.5p-6.fc4.

Note You need to log in before you can comment on or make changes to this bug.